Loading...
Searching...
No Matches
xiconf_service Struct Reference
Collaboration diagram for xiconf_service:
[legend]

## Data Fields

char * | id
char * | type
char ** | flags
char * | socket_type
char * | name
char * | protocol
char * | user
char * | server
char * | server_args
char ** | only_from
char ** | no_access
uint16_t | port
bool | disable
bool | wait
int | def_disabled
int | def_enabled
bool | internal
bool | unlisted
bool | rpc
struct xiconf_service * | next

The documentation for this struct was generated from the following file:

- xinetd_probe.c